This project contains 1 outdated development dependency.

Crate flume

Dependencies

(5 total, all up-to-date)

CrateRequiredLatestStatus
 futures-core^0.30.3.24up to date
 futures-sink^0.30.3.24up to date
 nanorand^0.70.7.0up to date
 pin-project^11.0.12up to date
 spin^0.9.20.9.4up to date

Dev dependencies

(8 total, 1 outdated)

CrateRequiredLatestStatus
 async-std^1.9.01.12.0up to date
 criterion^0.3.40.4.0out of date
 crossbeam-channel^0.5.50.5.6up to date
 crossbeam-utils^0.8.100.8.12up to date
 futures^0.30.3.24up to date
 rand^0.8.30.8.5up to date
 tokio^1.16.11.21.2up to date
 waker-fn^1.1.01.1.0up to date